@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.eKFeFZi:before {
  content: "\e000";
}
.XuWsh15IuJu:before {
  content: "\e001";
}
.YgyeFw8URh:before {
  content: "\e002";
}
.URs7XT0o:before {
  content: "\e003";
}
.loEju0RW:before {
  content: "\e004";
}
.fGG8vZnwr:before {
  content: "\e005";
}
.O2dZaYFZGg:before {
  content: "\e006";
}
.SjWarzA:before {
  content: "\e007";
}
.SeLtNXXnhU3:before {
  content: "\e008";
}
.t4t2J8E:before {
  content: "\e009";
}
.zhtEoU:before {
  content: "\e00a";
}
.lqT7zJr2:before {
  content: "\e00b";
}
.Kdu2i29WGX:before {
  content: "\e00c";
}
.RatwpvRo:before {
  content: "\e00d";
}
.DmgMEOz0:before {
  content: "\e00e";
}
.fHKgOqgLIEh:before {
  content: "\e00f";
}
.Z8HSYEimV:before {
  content: "\e010";
}
.ZCSjAPY:before {
  content: "\e011";
}
.u2qmbE4cZs:before {
  content: "\e012";
}
.HlRw7tdb5xM:before {
  content: "\e013";
}
.reJqZBhNaj:before {
  content: "\e014";
}
.h9KRlD:before {
  content: "\e015";
}
.IgLLSbOg:before {
  content: "\e016";
}
.ETHGBezH1:before {
  content: "\e017";
}
.sTS7yME:before {
  content: "\e018";
}
.z68WhG1z:before {
  content: "\e019";
}
.v0ujYC7j:before {
  content: "\e01a";
}
.wuAd9uW:before {
  content: "\e01b";
}
.L5TKrB1z:before {
  content: "\e01c";
}
.GV2Dqvii:before {
  content: "\e01d";
}
.lRrR2imNLS:before {
  content: "\e01e";
}
.Nq2SryQM:before {
  content: "\e01f";
}
.OLyycZ5:before {
  content: "\e020";
}
.HXuwawAc:before {
  content: "\e021";
}
.kldn4mMf7DH:before {
  content: "\e022";
}
.nGWavJ:before {
  content: "\e023";
}
.O8bWffl0L:before {
  content: "\e024";
}
.IW8sKs8lXd:before {
  content: "\e025";
}
.x0U72w:before {
  content: "\e026";
}
.nqSUCU6L:before {
  content: "\e027";
}
.dHYweKFeV:before {
  content: "\e028";
}
.JuvwYajJz:before {
  content: "\e029";
}
.r0s690Dan:before {
  content: "\e02a";
}
.NkKq3WEC:before {
  content: "\e02b";
}
.i2DIsfBB6t:before {
  content: "\e02c";
}
.BtwbU2q:before {
  content: "\e02d";
}
.GXhsBsiC:before {
  content: "\e02e";
}
.jTCtwJuW1:before {
  content: "\e02f";
}
.TjXye5:before {
  content: "\e030";
}
.KlnvD7:before {
  content: "\e031";
}
.KgJnhMt:before {
  content: "\e032";
}
.cTfX7jwnw6R:before {
  content: "\e033";
}
.vDL4ooYwm:before {
  content: "\e034";
}
.Hsl6pIM:before {
  content: "\e035";
}
.BuPq7gHfRLw:before {
  content: "\e036";
}
.CagsJou413:before {
  content: "\e037";
}
.BunWCleC6C:before {
  content: "\e038";
}
.Ng6CZKr:before {
  content: "\e039";
}
.GtMkPTLAaS:before {
  content: "\e03a";
}
.dOeJVghd:before {
  content: "\e03b";
}
.o2Y8Jka8:before {
  content: "\e03c";
}
.WdprI0:before {
  content: "\e03d";
}
.BXMd2E9A:before {
  content: "\e03e";
}
.q6ssxOytC:before {
  content: "\e03f";
}
.OfVdWVk:before {
  content: "\e040";
}
.Mmgx63:before {
  content: "\e041";
}
.lsZoWZQh:before {
  content: "\e042";
}
.XmnNFOy:before {
  content: "\e043";
}
.ya1grk:before {
  content: "\e044";
}
.FkD6gCaH:before {
  content: "\e045";
}
.KhWDnC:before {
  content: "\e046";
}
.SXCIte:before {
  content: "\e047";
}
.gVvt5t9hI12:before {
  content: "\e048";
}
.DRd6B3G45i1:before {
  content: "\e049";
}
.nUj645nyd:before {
  content: "\e04a";
}
.mQaQLpriRlP:before {
  content: "\e04b";
}
.p0SI3OEL0QB:before {
  content: "\e04c";
}
.ncRa99rMF:before {
  content: "\e04d";
}
.skklKTkhWth:before {
  content: "\e04e";
}
.MCNHuo:before {
  content: "\e04f";
}
.f5FnG8NIf:before {
  content: "\e050";
}
.Zog0Rzz:before {
  content: "\e051";
}
.Fe0EAlOng4:before {
  content: "\e052";
}
.FQVbrxiu:before {
  content: "\e053";
}
.eXFSQ9QijA:before {
  content: "\e054";
}
.Uo7pYfnj2ED:before {
  content: "\e055";
}
.HUzhvft:before {
  content: "\e056";
}
.KB0GPJ:before {
  content: "\e057";
}
.Fef3LsP:before {
  content: "\e058";
}
.xL4C1a:before {
  content: "\e059";
}
.MUWZj8rJVg:before {
  content: "\e05a";
}
.kiYSrKF:before {
  content: "\e05b";
}
.vBiaVh:before {
  content: "\e05c";
}
.KausPr:before {
  content: "\e05d";
}
.ibTW2s49MdM:before {
  content: "\e05e";
}
.kUTtbrG:before {
  content: "\e05f";
}
.b7uYkc:before {
  content: "\e060";
}
.esuJmqDGi:before {
  content: "\e061";
}
.YaJec6ghdO:before {
  content: "\e062";
}
.bfd0mgyCA:before {
  content: "\e063";
}
.WRWqRx7sz:before {
  content: "\e064";
}
.tcjT09Zrl:before {
  content: "\e065";
}
.vC8gmqnzxq4:before {
  content: "\e066";
}
.Xvv5MwKi83a:before {
  content: "\e067";
}
.PAMGon1lnjQ:before {
  content: "\e068";
}
.Z4qG3xCbVnn:before {
  content: "\e069";
}
.SZ4XUqC:before {
  content: "\e06a";
}
.JikOaoRO:before {
  content: "\e06b";
}
.grRH0H4Zp7:before {
  content: "\e06c";
}
.GIYhMD4k3r:before {
  content: "\e06d";
}
.HtahHrke:before {
  content: "\e06e";
}
.PHLKjMLuP:before {
  content: "\e06f";
}
.DPOa0vmiTBU:before {
  content: "\e070";
}
.qKexoodj:before {
  content: "\e071";
}
.VYjz9yqJ6kH:before {
  content: "\e072";
}
.v7kmnC:before {
  content: "\e073";
}
.zgkJV3GL:before {
  content: "\e074";
}
.pgJOX5:before {
  content: "\e075";
}
.ib314Deww:before {
  content: "\e076";
}
.VdPb9dmFgx:before {
  content: "\e077";
}
.PlGtFva35Z:before {
  content: "\e078";
}
.V9Gxl9oznIJ:before {
  content: "\e079";
}
.csZuZph:before {
  content: "\e07a";
}
.wtq1SnfU:before {
  content: "\e07b";
}
.grtSHn1:before {
  content: "\e07c";
}
.EcgjraKUV:before {
  content: "\e07d";
}
.TWK3yG6a:before {
  content: "\e07e";
}
.wOFFX0IZKQI:before {
  content: "\e07f";
}
.cW6BKFnN:before {
  content: "\e080";
}
.E6fkvEyD:before {
  content: "\e081";
}
.cILHOT4k:before {
  content: "\e082";
}
.UaMTxBLdFL:before {
  content: "\e083";
}
.VWvC4e:before {
  content: "\e084";
}
.czIdXiG:before {
  content: "\e085";
}
.mQoSvj:before {
  content: "\e086";
}
.b61d6AxjjP:before {
  content: "\e087";
}
.EozabwO:before {
  content: "\e088";
}
.HD1T1fz5HX4:before {
  content: "\e089";
}
.kMETcJ:before {
  content: "\e08a";
}
.THc7s56:before {
  content: "\e08b";
}
.Dns0o1DLx:before {
  content: "\e08c";
}
.KnOINHTuzC:before {
  content: "\e08d";
}
.tGk5a2hQC:before {
  content: "\e08e";
}
.eJj2ftBx:before {
  content: "\e08f";
}
.cCN7Fx:before {
  content: "\e090";
}
.K2yUrF:before {
  content: "\e091";
}
.m1RjmP7:before {
  content: "\e092";
}
.K09J6zBLK8:before {
  content: "\e093";
}
.W56wAY:before {
  content: "\e094";
}
.BpqtUN946T:before {
  content: "\e095";
}
.wZQfc7xQIT:before {
  content: "\e096";
}
.yIZDn1Uy:before {
  content: "\e097";
}
.Ka8P9Rgai2d:before {
  content: "\e098";
}
.HDErZzTE32:before {
  content: "\e099";
}
.DubqZd0h:before {
  content: "\e09a";
}
.GfrMfxO:before {
  content: "\e09b";
}
.OfeVayVDFA:before {
  content: "\e09c";
}
.av3lpOM:before {
  content: "\e09d";
}
.TDTmDC3:before {
  content: "\e09e";
}
.MJE90H:before {
  content: "\e09f";
}
.woB9kiDx4Pc:before {
  content: "\e0a0";
}
.KhogxOUd:before {
  content: "\e0a1";
}
.wm8WDeP:before {
  content: "\e0a2";
}
.CV1RRnUlwt:before {
  content: "\e0a3";
}
.uqUXuRGwz:before {
  content: "\e0a4";
}
.xFaiOvLN4Ca:before {
  content: "\e0a5";
}
.KPeNbNaO:before {
  content: "\e0a6";
}
.xCfSWGdGpx:before {
  content: "\e0a7";
}
.piz8F194O:before {
  content: "\e0a8";
}
.QC1J5JhMqu9:before {
  content: "\e0a9";
}
.H7Ai0Xd:before {
  content: "\e0aa";
}
.JpgSZC8N:before {
  content: "\e0ab";
}
.NnubYK:before {
  content: "\e901";
}
.pIW6rV:before {
  content: "\e902";
}
.cSOGH1g7s:before {
  content: "\e903";
}
.nr6Tjrdzfh:before {
  content: "\e904";
}
.h6aRGBbkpTy:before {
  content: "\e905";
}
.KcSInH:before {
  content: "\e906";
}
.HY6iJIG5Fru:before {
  content: "\e907";
}
.rplaqn9pZ:before {
  content: "\e908";
}
.wKWI7z:before {
  content: "\e909";
}
.q12bRAyt2:before {
  content: "\e90a";
}
.mffbC80:before {
  content: "\e90b";
}
.K0Mnv18:before {
  content: "\e90c";
}
.XUzjHosSqT0:before {
  content: "\e90d";
}
.nTevIDC7:before {
  content: "\e90e";
}
.iOiGs7iajLw:before {
  content: "\e90f";
}
.B1HGKsd7:before {
  content: "\e910";
}
.cDdv1d:before {
  content: "\e911";
}
.gO43KTa9f3:before {
  content: "\e912";
}
.iAh4EUYiC:before {
  content: "\e913";
}
.hsaRbuX:before {
  content: "\e914";
}
.jfgYqhasNI:before {
  content: "\e915";
}
.LfYZ7E779Z:before {
  content: "\e916";
}
.jv1UxsY8eZ:before {
  content: "\e917";
}
.NCT6fgRk:before {
  content: "\e918";
}
.o3ocrHonh:before {
  content: "\e919";
}
.Px79oo:before {
  content: "\e91a";
}
.AZP7hZP65:before {
  content: "\e91b";
}
.XXsCPz7q:before {
  content: "\e91c";
}
.R9Szev36:before {
  content: "\e91d";
}
.h2CfesA8cq:before {
  content: "\e91e";
}
.xlfq7hib:before {
  content: "\e91f";
}
.NcWGLIHN:before {
  content: "\e920";
}
.yt0hhxazbA:before {
  content: "\e921";
}
.D9OTrIW:before {
  content: "\e922";
}
.njaKeb70T:before {
  content: "\e923";
}
.yQUhyMg:before {
  content: "\e924";
}
.YvgUCD:before {
  content: "\e925";
}
.hNRwtOb8:before {
  content: "\e926";
}
.fodyKMYhaV:before {
  content: "\e927";
}
.gTB4bRLfY1:before {
  content: "\e928";
}
.fbRLIv:before {
  content: "\e929";
}
.LF8XvJqX:before {
  content: "\e92a";
}
.HTcPD8:before {
  content: "\e92b";
}
.kA2X8UJ:before {
  content: "\e92c";
}
.zC4Cnw9W4TW:before {
  content: "\e92d";
}
.wAheio:before {
  content: "\e92e";
}
.YxWpvc:before {
  content: "\e92f";
}
.BZwGGiQfRXd:before {
  content: "\e930";
}
.W7m7gHv3:before {
  content: "\e931";
}
.hZJmb3:before {
  content: "\e932";
}
.tfeqEK:before {
  content: "\e933";
}
.vFyjCrFLKB:before {
  content: "\e934";
}
.lx4Zsye8ki:before {
  content: "\e935";
}
.mfanPb:before {
  content: "\e936";
}
.I2VR5Mavfb:before {
  content: "\e937";
}
.yahHRUB:before {
  content: "\e938";
}
.zs9chq0CZdc:before {
  content: "\e939";
}
.U3olJbxyXTm:before {
  content: "\e93a";
}
.M3dFf6:before {
  content: "\e93b";
}
.SXvnVALs:before {
  content: "\e93c";
}
.dcItb1V0qu2:before {
  content: "\e93d";
}
.hpgCuo1K:before {
  content: "\e93e";
}
.GSkcQ4itW3e:before {
  content: "\e93f";
}
.lwcdeeBdDA:before {
  content: "\e940";
}
.CBNXnh:before {
  content: "\e941";
}
.e8YdDhYrG:before {
  content: "\e942";
}
.FcBE0fhr:before {
  content: "\e943";
}
.zKou2dgziB:before {
  content: "\e944";
}
.ZSSlXD:before {
  content: "\e945";
}
.K4hjTf4q7:before {
  content: "\e946";
}
.PdFdFBUNy16:before {
  content: "\e947";
}
.FeWqlS:before {
  content: "\e948";
}
.wlzexGUR:before {
  content: "\e949";
}
.hJF5jEn4gdC:before {
  content: "\e94a";
}
.DARTC5VRe:before {
  content: "\e94b";
}
.mypCb8:before {
  content: "\e94c";
}
.K5W2NiP:before {
  content: "\e94d";
}
.rarSbAp:before {
  content: "\e94e";
}
.xRf612:before {
  content: "\e94f";
}
.IkoNF0d:before {
  content: "\e950";
}
.idM0HgonoCs:before {
  content: "\e951";
}
.U8TQYg:before {
  content: "\e952";
}
.KeVGdMryzq:before {
  content: "\e953";
}
.xbvFr2v:before {
  content: "\e954";
}
.sk9eUrG:before {
  content: "\e955";
}
.bVDEYJrzSd:before {
  content: "\e956";
}
.QZUgTPfywap:before {
  content: "\e957";
}
.isMkMXyA8:before {
  content: "\e958";
}
.rP9Ba1cLA:before {
  content: "\e959";
}
.TUvAXwP4kT:before {
  content: "\e95a";
}
.BhTiW4XcbwJ:before {
  content: "\e95b";
}
.pWprL44n90H:before {
  content: "\e95c";
}
.lDDoGGHC:before {
  content: "\e95d";
}
.q3mds9BrVY:before {
  content: "\e95e";
}
.bdNPG4:before {
  content: "\e95f";
}
.vnZrbW:before {
  content: "\e960";
}
.GrZgwAzEF:before {
  content: "\e961";
}
.t6QelscInA:before {
  content: "\e962";
}
.FaNAiYtT8Fr:before {
  content: "\e963";
}
.Xpdjwy:before {
  content: "\e964";
}
.wRSGM2Hd:before {
  content: "\e965";
}
.eRyzmNrwFn:before {
  content: "\e966";
}
.QOQM9I:before {
  content: "\e967";
}
.K3ugjMUfF:before {
  content: "\e968";
}
.V6axACZY:before {
  content: "\e969";
}
.RRFZY1gBqyu:before {
  content: "\e96a";
}
.ERF0CIS:before {
  content: "\e96b";
}
.RPV3VFAl2sz:before {
  content: "\e96c";
}
.tP6ddA:before {
  content: "\e96d";
}
.PO4IQfbeLk:before {
  content: "\e96e";
}
.TYqIXEaMAs:before {
  content: "\e96f";
}
.s8AlYI:before {
  content: "\e970";
}
.tq8PkFO:before {
  content: "\e971";
}
.aNswL4a:before {
  content: "\e972";
}
.M5p8LcilP:before {
  content: "\e973";
}
.qqAZ5qU:before {
  content: "\e974";
}
.y52SdqY:before {
  content: "\e975";
}
.H9dmHCNRfbX:before {
  content: "\e976";
}
.FM3Bw1fhTj:before {
  content: "\e977";
}
.AMo5if:before {
  content: "\e978";
}
.mBwcf8C2:before {
  content: "\e979";
}
.WF67Rc:before {
  content: "\e97a";
}
.kBruAZ09MH:before {
  content: "\e97b";
}
.n64LT86:before {
  content: "\e97c";
}
.TXgYlCj8:before {
  content: "\e97d";
}
.QBBneo6Ez6W:before {
  content: "\e97e";
}
.Ie7ycLSWpE:before {
  content: "\e97f";
}
